# MTech_Thesis_Achal

MTech Thesis Submitted on 20 May 2024

## Crystal Plasticity modeling of deformation twinning in HCP metals

### Abstract

Hexagonal close-packed (HCP) metals and alloys exhibit a remarkable array of distinct properties, rendering them invaluable across numerous industrial sectors, including nuclear, aerospace, automotive, and bioengineering applications. The development of accurate modeling for the deformation behavior of these materials is imperative for cost-effective fabrication techniques.

Deformation twinning represents a crucial contributor to the plastic deformation of HCP metals and alloys. The modeling of deformation twinning along with dislocation-mediated plasticity has been a challenging task. Widely used phenomenological models [^1] for deformation twinning omit the stochastic nature of twinning for the sake of simplicity. Additionally, most models employ the volume fraction method, which is non-physical[^2], treating twinning as a diffuse or continuous quantity. This approach fails to capture the intricate twin morphology within the Representative Volume Element. Recent models aimed at accurate prediction of twin formation utilize energy-based or phase-field techniques, which are computationally expensive.

The aim of this project is the development of a "discrete twin model" that is computationally efficient yet accurately predicts twin formation. The primary objective is the improvement of the existing phenomenological model by incorporating the stochastic nature of twin formation and growth, and modeling the physically accurate spatial resolution of twin morphology as a discrete entity. This approach is expected to lead to accurate prediction of texture evolution during plastic deformation. The secondary objective is the modeling of the sudden "jump" of shear and reorientation caused by twin formation in the kinematics of the constitutive law.

The proposed "discrete twin model" accomplishes to model the stochastic nature of twinning using a random sampling technique inspired by the Monte Carlo method, while the spatial resolution of texture evolution is accomplished by modeling twinning as a discrete entity. The insights gained from this project are anticipated to contribute to the development of improved constitutive models for studying the plastic deformation behavior of HCP metals.

[^1]: S. R. Kalidindi, “Incorporation of deformation twinning in crystal plasticity models,” Journal of the Mechanics and Physics of Solids, vol. 46, no. 2, pp. 267–290, 1998

[^2]: Y. Paudel, D. Giri, M. W. Priddy, C. D. Barrett, K. Inal, M. A. Tschopp, H. Rhee, and H. El Kadiri, “A review on capturing twin nucleation in crystal plasticity for hexagonal metals,” Metals, vol. 11, no. 9, 2021.

![alt text](https://gitea.iitdh.ac.in/223031012/MTech_Thesis_Achal/src/branch/main/images/HCP_metals.png)
